
# BroadcastEmail::processQueue 

### Usage

> void BroadcastEmail::processQueue(EmailQueue $queue)

### Description

> Process e-mail queue

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
queue | Yes | EmailQueue |

### Return
> void 
### See Also

* [addTrackingPixel()](addtrackingpixel)
* [parseLinks()](parselinks)
* [process()](process)


